@media only screen and (max-width: 600px) {
    .main_header .navbar-brand{
        transform:none;
    position: relative;
    bottom: auto;
    left: auto;
    }
    .top_header .col-6{
        width: 100%;
        display: none
    }
    .header_social_col{
        display: none
    }
    
    .header-top {
    margin: 0 auto;
    display: block;
    text-align: center;
        float: none
}
    .main_header .navbar-brand img{
        height: 75px
    }
    .main_header .navbar-brand{
        height: auto;
        width: auto
    }
    .navbar{
        padding-top: 0;
        padding-bottom: 0
    }
    .header-top a{
        padding-top: 0
    }
    section.banner-section,.home-banner{
      height: 88vh;
        overflow: hidden
    }
    .services figure img{
        height: 225px
    }
    .home-banner h2{
            line-height: 40px;
    font-size: 36px;
    }
    .home-banner p {
    margin-top: 15px;
    font-size: 15px;
}
    .banner-btn-div h5{
            font-size: 15px;
    }
    .banner-cen{
        top: 59%;
        padding: 0px 15px;
    }
    .home-banner .btn{
        margin-top: 10px    
    }
    #myVideo{
        width: auto;
        height: 100%
    }
    .booking-section{
        padding: 15px
    }
    .booking-section .container{
        padding:0   
    }
    .booking-section .container .col{
        flex: auto;
        width: 100%;
    }
    .booking-section .container .col-auto{
        width: 100%;
    }
    .col_submit_btn{
        text-align: center
    }
    .section-title h4{
        font-size: 36px
    }
    .section-title{
        padding-bottom: 15px
    }
    .home_single_room{
        margin: 15px 0;
    }
    .suite-section .text{
        margin-top: 15px
    }
    .suite-section .owl-carousel .owl-item img{
        border-radius: 0
    }
    .section-title p {
    width: 60%;
    line-height: 20px;
}
    .rooms-section .rooms-grid.row{
        width: 100%;
    }
    .services .owl-thumb-item{
      display: flex;
    }
    .services .owl-thumb-item .media-left{
        margin-left: 0
    }
    .owl-thumbs{
        margin-top: 15px
    }
    .gallery-section .section-title p{
        width: 46%
    }
    .gallery-section .box img{
        height: auto !important;
    }
    .section-title{
        padding-left: 0;
        padding-right: 0
    }
    .places .col-md-7 .places-item img{
        height: auto
    }
    .places .col-md-7 .places-item{
        margin: 7.5px 0;
    }
    .places .col-md-5 .row .col-6{
        width: 100%;
        margin-bottom: 7.5px
    }
    .places .col-md-12.mb-4{
        margin-bottom: 7.5px !important;
    }
    .places .row .col-md-7,.places .row .col-md-5 .col-md-12{
        padding: 0;
    }
    .places .row .row .col-6{
        padding: 0
    }
    .testimonial-item{
        padding: 15px
    }
    .testimonials-section{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .meetings-section .rooms-grid.row .col-sm-6.col-md-4.item{
        margin: 15px 0;
        padding-left: 0;
        padding-right: 0
    }
    
    /*************why-us***********/
    
    .why-section,.activity-section{
        display: flex;
        align-items: center;
        height: 88vh;
    }
    
    .why-section h2,.activity-section h2{
        font-size: 45px;
        margin-top: 0;
        line-height: 50px
    }
    .place-img img{
        height: auto
    }
    
    /************room-details*************/
    
    .room_book .single_rbook:first-child{
            width: 100%;
    flex: 0 0 100%;
    }
    .room_book .single_rbook {
    width: 100%;
    flex: 0 0 100%;
}
    .inner_rbook_text{
        text-align: center;
    }
    .single_dinner_book {
    width: fit-content;
    margin: 0 auto !important;
    text-align: center;
}
    .single_amenity {
    width: 100%;
    float: left;
    padding: 7.5px;
}
    .rooms-section .rooms-grid.row .col-sm-6.col-md-4.item{
        margin: 15px 0;
    }  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width:768px) {
    .main_header .navbar-brand{
        transform:none;
    position: relative;
    bottom: auto;
    left: auto;
    }
    .top_header .col-6{
        width: 100%;
        display: none
    }
    
    .header_social_col{
        display: none
    }
    .header-top {
    margin: 0 auto;
    display: block;
    text-align: center;
        float: none
}
    .main_header .navbar-brand img{
        height: 75px
    }
    .main_header .navbar-brand{
        height: auto;
        width: auto
    }
    .navbar{
        padding-top: 0;
        padding-bottom: 0
    }
    .header-top a{
        padding-top: 0
    }
    section.banner-section,.home-banner{
      height: 100vh;
        overflow: hidden
    }
    .services figure img{
        height: 345px
    }
    .home-banner h2{
            line-height: 40px;
    font-size: 36px;
    }
    .home-banner p {
    margin-top: 15px;
    font-size: 15px;
}
    .banner-btn-div h5{
            font-size: 15px;
    }
    .banner-cen{
        top: 59%;
        padding: 0px 15px;
    }
    .home-banner .btn{
        margin-top: 10px    
    }
    #myVideo{
        width: auto;
        height: 100%
    }
    .booking-section{
        padding: 15px
    }
    .booking-section .container{
        padding:0   
    }
    .booking-section .container .col{
        flex: auto;
        width: 50%;
    }
    .booking-section .container .col-auto{
        width: 50%;
    }
    .col.col_submit_btn button{
    width: 100%
    }
    .col_submit_btn{
        text-align: center
    }
    .section-title h4{
        font-size: 36px
    }
    .section-title{
        padding-bottom: 15px
    }
    .home_single_room{
        margin: 15px 0;
        width: 100%;
    }
    .suite-section .text{
        margin-top: 15px
    }
    .suite-section .owl-carousel .owl-item img{
        border-radius: 0
    }
    .section-title p {
    width: 60%;
    line-height: 20px;
}
    .rooms-section .rooms-grid.row{
        width: 100%;
    }
    .services .owl-thumb-item{
      display: flex;
    }
    .services .owl-thumb-item .media-left{
        margin-left: 0
    }
    .owl-thumbs{
        margin-top: 15px
    }
    .gallery-section .section-title p{
        width: 46%
    }
    .gallery-section .box img{
        height: auto !important;
    }
    .section-title{
        padding-left: 0;
        padding-right: 0
    }
    .places .col-md-7 .places-item img{
        height: auto
    }
    .places .col-md-7 .places-item{
        margin: 7.5px 0;
    }
    .places .col-md-5 .row .col-6{
        width: 50%;
        margin-bottom: 7.5px
    }
    .places .col-md-12.mb-4{
        margin-bottom: 7.5px !important;
    }
   
  
    .testimonial-item{
        padding: 15px
    }
    .testimonials-section{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .meetings-section .rooms-grid.row .col-sm-6.col-md-4.item{
        margin: 15px 0;
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }
    .footer-widgets .col-md-4{
        width: 50%;
    }
    /************ all-rooms ***********/
    
    .all_rooms .rooms-grid .col-sm-6.col-md-4.item{
        width: 100%;
    }
    
      /*************why-us***********/
    
    .why-section{
        display: flex;
        align-items: center;
        height: 100vh;
    }
    .why-section h2{
        margin-top: 0;
    }
    .place-img img{
        height: auto
    }
  
    .single_amenity {
    width: 50%;
    float: left;
    padding: 7.5px;
}
    .amenities_list{
        padding: 0;
    }
   .rooms-section .rooms-grid.row .col-sm-6.col-md-4.item{
    width: 100%;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .main_header .navbar-brand{
        transform:none;
    position: relative;
    bottom: auto;
    left: auto;
    }
    .all_rooms .rooms-grid .col-sm-6.col-md-4.item {
    width: 50%;
}
    .top_header .col-6{
        width: 100%;
        display: none
    }
    .header_social_col{
        display: none
    }
    .header-top {
    margin: 0 auto;
    display: block;
    text-align: center;
        float: none
}
    .main_header .navbar-brand img{
        height: 75px
    }
    .main_header .navbar-brand{
        height: auto;
        width: auto
    }
    .navbar{
        padding-top: 0;
        padding-bottom: 0
    }
    .header-top a{
        padding-top: 0
    }
    section.banner-section,.home-banner{
      height: 100vh;
        overflow: hidden
    }
    .services figure img{
        height: 450px
    }
    .home-banner h2{
            line-height: 40px;
    font-size: 36px;
    }
    .home-banner p {
    margin-top: 15px;
    font-size: 15px;
}
    .banner-btn-div h5{
            font-size: 15px;
    }
    .banner-cen{
        top: 59%;
        padding: 0px 15px;
    }
    .home-banner .btn{
        margin-top: 10px    
    }
    #myVideo{
        width: auto;
        height: 100%
    }
    .booking-section{
        padding: 15px
    }
    .booking-section .container{
        padding:0   
    }
    .booking-section .container .col{
        flex: auto;
        width: 33.33%;
    }
    .booking-section .container .col-auto{
        width: 33.33%;
    }
    .col.col_submit_btn button{
    width: 100%
    }
    .col_submit_btn{
        text-align: center
    }
    .section-title h4{
        font-size: 36px
    }
    .section-title{
        padding-bottom: 15px
    }
    .home_single_room{
        margin: 15px 0;
        width: 50%;
    }
    .suite-section .text{
        margin-top: 15px
    }
    .suite-section .owl-carousel .owl-item img{
        border-radius: 0
    }
    .section-title p {
    width: 60%;
    line-height: 20px;
}
    .rooms-section .rooms-grid.row{
        width: 100%;
    }
    .services .owl-thumb-item{
      display: flex;
    }
    .services .owl-thumb-item .media-left{
        margin-left: 0
    }
    .owl-thumbs{
        margin-top: 15px
    }
    .gallery-section .section-title p{
        width: 46%
    }
    .section-title{
        padding-left: 0;
        padding-right: 0
    }
    .places .col-md-7 .places-item img{
        height: auto
    }
    .places .col-md-7 .places-item{
        margin: 7.5px 0;
    }
    .places .col-md-5 .row .col-6{
        width: 50%;
        margin-bottom: 7.5px
    }
    .places .col-md-12.mb-4{
        margin-bottom: 7.5px !important;
    }
   
  
    .testimonial-item{
        padding: 15px
    }
    .testimonials-section{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .meetings-section .rooms-grid.row .col-sm-6.col-md-4.item{
        margin: 15px 0;
        width: 50%
    }
     section.suite-section.places.ps .col-md-8,section.suite-section.places.ps .col-md-4{
        width: 100%;
    }
    .places .row .col-md-7,.places .row .col-md-5{
        width: 100%;
    }
    
        
      /*************why-us***********/
    
    .why-section{
        display: flex;
        align-items: center;
        height: 100vh;
    }
    .why-section h2{
        margin-top: 0;
    }
    .place-img img{
        height: auto
    }
  
    .single_amenity {
    width: 50%;
    float: left;
    padding: 7.5px;
}
    .amenities_list{
        padding: 0;
    }
   .rooms-section .rooms-grid.row .col-sm-6.col-md-4.item{
    width: 100%;
}
  
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .main_header .navbar-brand{
        height: auto;
        width: auto
    }
    .navbar{
        padding-top: 0;
        padding-bottom: 0
    }
    .header-top a{
        padding-top: 0
    }
    section.banner-section,.home-banner{
      height: 100vh;
        overflow: hidden
    }
    .services figure img{
        height: 450px
    }
    .home-banner h2{
            line-height: 40px;
    font-size: 36px;
    }
    .home-banner p {
    margin-top: 15px;
    font-size: 15px;
}
    .banner-btn-div h5{
            font-size: 15px;
    }
    .banner-cen{
        top: 59%;
        padding: 0px 15px;
    }
    .home-banner .btn{
        margin-top: 10px    
    }
    #myVideo{
        width: auto;
        height: 100%
    }
    .booking-section{
        padding: 15px
    }
    .booking-section .container{
        padding:0   
    }
    .booking-section .container .col{
        flex: auto;
        width: 33.33%;
    }
    .booking-section .container .col-auto{
        width: 33.33%;
    }
    .col.col_submit_btn button{
    width: 100%
    }
    .col_submit_btn{
        text-align: center
    }
    .section-title h4{
        font-size: 36px
    }
    .section-title{
        padding-bottom: 15px
    }
    .home_single_room{
        margin: 15px 0;
        width: 50%;
    }
    .suite-section .text{
        margin-top: 15px
    }
    .section-title p {
    width: 60%;
    line-height: 20px;
}
    .rooms-section .rooms-grid.row{
        width: 100%;
    }
    .services .owl-thumb-item{
      display: flex;
    }
    .services .owl-thumb-item .media-left{
        margin-left: 0
    }
    .owl-thumbs{
        margin-top: 15px
    }
    .gallery-section .section-title p{
        width: 46%
    }
    .section-title{
        padding-left: 0;
        padding-right: 0
    }
    .places .col-md-7 .places-item img{
        height: auto
    }
    .places .col-md-7 .places-item{
        margin: 7.5px 0;
    }
    .places .col-md-12.mb-4{
        margin-bottom: 7.5px !important;
    }
   
  
    .testimonial-item{
        padding: 15px
    }
    .testimonials-section{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .meetings-section .rooms-grid.row .col-sm-6.col-md-4.item{
        margin: 15px 0;
        width: 50%
    }
     section.suite-section.places.ps .col-md-8,section.suite-section.places.ps .col-md-4{
        width: 50%;
    }
    .places .row .col-md-7,.places .row .col-md-5{
        width: 50%;
    }
    .places .row .col-md-7 .places-item,.places .row .col-md-7 .places-item .gradient-overlay,.places .row .col-md-7 .places-item img{
        height: 100%;
    }
  
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  
}

.booknow-header-mobile{
display:none
}